<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/d_184dp"
    android:layout_height="match_parent"
    android:focusable="true"
    android:clickable="true">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/ivPic"
        android:layout_width="@dimen/d_184dp"
        android:layout_height="match_parent"
        android:scaleType="fitXY"
        android:background="@drawable/default_wasu_bg"/>
    <View
        android:id="@+id/maskView"
        android:focusable="false"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/black_alpha_03"/>
</FrameLayout>
